Node.jsUsing Browserfiy to resolve 'required' error with browsers